/* MENU */
.menu{
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
}
.menu ul{
	height:40px;
	list-style:none;
	margin:0;
	padding:0;
}
.menu li{
	float:left;
	padding:0px;
}
.menu li a{
	background:transparent url("menu_separator.gif") top right no-repeat;
	color:#002D56;
	display:block;
	font-weight:bold;
	font-size: 15px;
	text-transform: uppercase;
	line-height:40px;
	margin:0px;
	padding:0px 25px;
	text-align:center;
	text-decoration:none;
}
.menu li a:hover, .menu ul li:hover a, .menu ul li a.current{
	color:#D7C300;
	text-decoration:none;
}
.menu ul li a.first{
	padding:0px 25px 0px 0px;
}
.menu ul li a.last{
	background:transparent;
}
.menu li ul{
	background:#ededed;
	display:none;
	height:auto;
	padding:0px;
	margin:0px;
	border:0px;
	position:absolute;
	width:185px;
	z-index:200;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: 5px 5px 5px #111;
	-webkit-box-shadow: 5px 5px 5px #111;
	box-shadow: 5px 5px 5px #111;
	/*top:1em;
	/*left:0;*/
}
.menu li:hover ul{
	display:block;
}
.menu li li {
	/* background:url('menu_sub_sep.gif') bottom left no-repeat; */
	display:block;
	float:none;
	margin:0px;
	padding:0px;
	width:185px;
}
.menu li:hover li a{
	background:none;
}
.menu li ul a{
	display:block;
	color:#666666 !important;
	line-height:32px;
	height:32px;
	font-size:12px;
	font-style:normal;
	margin:0px;
	padding:0px 10px 0px 15px;
	text-align:left;
}
.menu li ul a:hover, .menu li ul li:hover a{
	/* background:#121212 url('menu_hover_sub.gif') center left no-repeat; */
	border:0px;
	color:#000000 !important;
	text-decoration:none;
}
.menu p{
	clear:left;
}	
